@import url(https://fonts.googleapis.com/css?family=Amita);
@import url(https://fonts.googleapis.com/css?family=VT323);

body {
  background-color: black;
  color: white;
  text-align: center;
}

h1 {
  font-family: "Amita";
}

p {
  font-family: "VT323";
  margin: 20px;
}

span {
  color: black;
  font-size: 10px;
}
